Arista transcoder Mencoder & xvidenc broken packages

Questions about applications and software
Forum rules
Before you post please read this

Arista transcoder Mencoder & xvidenc broken packages

Postby mitcoes on Tue Sep 20, 2011 4:29 am

I did Install Arista transcoder and it is impossible to install this packages because of cross missing dependences AMD64.
i know is a problem of debian testing, but I suppose it is not hard to update this packages to work - at Zorin Ubuntu no problem but no everybody has a "backup" system -
mitcoes
Level 1
Level 1
 
Posts: 18
Joined: Fri Dec 05, 2008 3:10 pm

Linux Mint is funded by ads and donations.
 

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 11 guests